- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- ~

### - t -

- tail() : cQueue, cLinkedList
- take() : cObject, cDefaultList
- takeOwnership() : cQueue, cPar, cArray
- targetNode() : cTopology
- timestamp() : cMessage
- toGate() : cGate
- totalMessageCount() : cMessage
- totalObjectCount() : cObject
- transferTo() : cSimulation
- transferToMain() : cSimulation
- transform() : cVarHistogram, cPSquare, cKSplit, cHistogramBase, cDensityEstBase
- transformed() : cDensityEstBase
- transientDetectionObject() : cStatistic
- transmissionFinishes() : cGate, cBasicChannel
- treeDepth() : cKSplit
- tuple() : cOutVector
- type() : cPar, cGate